# Uses of Class
org.apache.zookeeper.server.SessionTrackerImpl.SessionImpl

Packages that use SessionTrackerImpl.SessionImpl
Package
Description
org.apache.zookeeper.server
ZooKeeper server theory of operation

## Uses of SessionTrackerImpl.SessionImpl in org.apache.zookeeper.server

Fields in org.apache.zookeeper.server with type parameters of type SessionTrackerImpl.SessionImpl
Modifier and Type
Field
Description
`protected final ConcurrentHashMap<Long, SessionTrackerImpl.SessionImpl>`
SessionTrackerImpl.`sessionsById`